<?php
/*********************************************************************************
 * SugarCRM Community Edition is a customer relationship management program developed by
 * SugarCRM, Inc. Copyright (C) 2004-2011 SugarCRM Inc.
 * 
 * This program is free software; you can redistribute it and/or modify it under
 * the terms of the GNU Affero General Public License version 3 as published by the
 * Free Software Foundation with the addition of the following permission added
 * to Section 15 as permitted in Section 7(a): FOR ANY PART OF THE COVERED WORK
 * IN WHICH THE COPYRIGHT IS OWNED BY SUGARCRM, SUGARCRM DISCLAIMS THE WARRANTY
 * OF NON INFRINGEMENT OF THIRD PARTY RIGHTS.
 * 
 * This program is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 * FOR A PARTICULAR PURPOSE.  See the GNU Affero General Public License for more
 * details.
 * 
 * You should have received a copy of the GNU Affero General Public License along with
 * this program; if not, see http://www.gnu.org/licenses or write to the Free
 * Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA
 * 02110-1301 USA.
 * 
 * You can contact SugarCRM, Inc. headquarters at 10050 North Wolfe Road,
 * SW2-130, Cupertino, CA 95014, USA. or at email address contact@sugarcrm.com.
 * 
 * The interactive user interfaces in modified source and object code versions
 * of this program must display Appropriate Legal Notices, as required under
 * Section 5 of the GNU Affero General Public License version 3.
 * 
 * In accordance with Section 7(b) of the GNU Affero General Public License version 3,
 * these Appropriate Legal Notices must retain the display of the "Powered by
 * SugarCRM" logo. If the display of the logo is not reasonably feasible for
 * technical reasons, the Appropriate Legal Notices must display the words
 * "Powered by SugarCRM".
 ********************************************************************************/


// THIS CONTENT IS GENERATED BY MBPackage.php
$manifest = array (
  0 => 
  array (
    'acceptable_sugar_versions' => 
    array (
      0 => '',
    ),
  ),
  1 => 
  array (
    'acceptable_sugar_flavors' => 
    array (
      0 => 'CE',
      1 => 'PRO',
      2 => 'ENT',
    ),
  ),
  'readme' => '',
  'key' => 'r2013',
  'author' => 'RutgerWetzels',
  'description' => 'Contract module voor mantelovereenkomsten, projectcontracten en strippenkaarten.',
  'icon' => '',
  'is_uninstallable' => true,
  'name' => 'Contracts',
  'published_date' => '2013-02-01 09:50:14',
  'type' => 'module',
  'version' => 1359712214,
  'remove_tables' => 'prompt',
);


$installdefs = array (
  'id' => 'Contracts',
  'beans' => 
  array (
    0 => 
    array (
      'module' => 'r2013_Contracts',
      'class' => 'r2013_Contracts',
      'path' => 'modules/r2013_Contracts/r2013_Contracts.php',
      'tab' => true,
    ),
  ),
  'layoutdefs' => 
  array (
    0 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/layoutdefs/r2013_contracts_accounts_Accounts.php',
      'to_module' => 'Accounts',
    ),
  ),
  'relationships' => 
  array (
    0 => 
    array (
      'meta_data' => '<basepath>/SugarModules/relationships/relationships/r2013_contracts_accountsMetaData.php',
    ),
    1 => 
    array (
      'meta_data' => '<basepath>/SugarModules/relationships/relationships/r2013_contracts_opportunitiesMetaData.php',
    ),
    2 => 
    array (
      'meta_data' => '<basepath>/SugarModules/relationships/relationships/r2013_contracts_projectMetaData.php',
    ),
  ),
  'image_dir' => '<basepath>/icons',
  'copy' => 
  array (
    0 => 
    array (
      'from' => '<basepath>/SugarModules/modules/r2013_Contracts',
      'to' => 'modules/r2013_Contracts',
    ),
  ),
  'language' => 
  array (
    0 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/r2013_Contracts.php',
      'to_module' => 'r2013_Contracts',
      'language' => 'en_us',
    ),
    1 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/Accounts.php',
      'to_module' => 'Accounts',
      'language' => 'en_us',
    ),
    2 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/Opportunities.php',
      'to_module' => 'Opportunities',
      'language' => 'en_us',
    ),
    3 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/r2013_Contracts.php',
      'to_module' => 'r2013_Contracts',
      'language' => 'en_us',
    ),
    4 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/Project.php',
      'to_module' => 'Project',
      'language' => 'en_us',
    ),
    5 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/language/r2013_Contracts.php',
      'to_module' => 'r2013_Contracts',
      'language' => 'en_us',
    ),
    6 => 
    array (
      'from' => '<basepath>/SugarModules/language/application/en_us.lang.php',
      'to_module' => 'application',
      'language' => 'en_us',
    ),
  ),
  'vardefs' => 
  array (
    0 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/vardefs/r2013_contracts_accounts_r2013_Contracts.php',
      'to_module' => 'r2013_Contracts',
    ),
    1 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/vardefs/r2013_contracts_accounts_Accounts.php',
      'to_module' => 'Accounts',
    ),
    2 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/vardefs/r2013_contracts_opportunities_Opportunities.php',
      'to_module' => 'Opportunities',
    ),
    3 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/vardefs/r2013_contracts_opportunities_r2013_Contracts.php',
      'to_module' => 'r2013_Contracts',
    ),
    4 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/vardefs/r2013_contracts_project_Project.php',
      'to_module' => 'Project',
    ),
    5 => 
    array (
      'from' => '<basepath>/SugarModules/relationships/vardefs/r2013_contracts_project_r2013_Contracts.php',
      'to_module' => 'r2013_Contracts',
    ),
  ),
  'layoutfields' => 
  array (
    0 => 
    array (
      'additional_fields' => 
      array (
      ),
    ),
    1 => 
    array (
      'additional_fields' => 
      array (
        'Opportunities' => 'r2013_contracts_opportunities_name',
      ),
    ),
    2 => 
    array (
      'additional_fields' => 
      array (
        'Project' => 'r2013_contracts_project_name',
      ),
    ),
  ),
);